## adanaxisgpl 1.2.5.dfsg.1

=== debian/changelog ===
adanaxisgpl (1.2.5.dfsg.1-5ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 09:34:24 +0000

adanaxisgpl (1.2.5.dfsg.1-5) unstable; urgency=low

  * Team Upload
  * Fix FTBFS on kFreeBSD (Closes: #675845)
    Thanks to Steven Chamberlain for the patch

 -- Christoph Egger <christoph@debian.org>  Sat, 29 Dec 2012 14:20:57 -0800

adanaxisgpl (1.2.5.dfsg.1-4.1ubuntu1) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Sep 2012 00:12:33 +0100

adanaxisgpl (1.2.5.dfsg.1-4.1) unstable; urgency=low

  * Non maintainer upload.
  * Build with -fpermissive. Closes: #667094.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2012 21:48:16 +0200

adanaxisgpl (1.2.5.dfsg.1-4) unstable; urgency=low

  * Team upload.
  * Build-dep on libjpeg-dev instead of libjpeg62-dev. (Closes: #633684)
  * Use tiny debian/rules with override_* targets; allow parallel build.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 16 Jul 2011 13:14:51 +0200

adanaxisgpl (1.2.5.dfsg.1-3) unstable; urgency=low

  * Adding myself to uploaders
  * Convert to source format 3 (quilt)
  * Fix FTBFS with GCC 4.4 (Closes: #560450)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 26 Dec 2009 13:47:49 +0100

adanaxisgpl (1.2.5.dfsg.1-2.1) unstable; urgency=low

  * Clean up the changelog, the first entry was garbage 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 24 Jul 2009 17:55:44 +0200

adanaxisgpl (1.2.5.dfsg.1-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * Fix the watchfile.

  [ Barry deFreese ]
  * Update my e-mail address.
  * Add patch description to 10_try_more_cache_paths.diff.
  * Move copying config.{sub,guess} to configure. (Closes: #482722).
  * Bump Standards Version to 3.8.0. (No changes needed).

  [ Paul Wise ]
  * Fix grammar error in package description (Closes: #492534)

  [ Evgeni Golov ]
  * Add 30_dont_crash_at_16bpp.diff to allow adanaxisgpl to start with
    16bit colors. (Closes: #463674)

 -- Barry deFreese <bdefreese@debian.org>  Fri, 06 Feb 2009 10:25:05 -0500

adanaxisgpl (1.2.5.dfsg.1-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
    + Builds with gcc-4.3. (Closes: #463741).

 -- Barry deFreese <bddebian@comcast.net>  Sun, 23 Mar 2008 19:28:25 -0400

adanaxisgpl (1.2.4.dfsg.1-1) unstable; urgency=low

  [ Barry deFreese ]
  * Add depends on adanxisgpl-data (Closes: #463389).
  * New upstream release.
  * Escape -- options in manpage.
  * Fix VCS tag for svn. (Closes: #463921).
  * Add quilt patch system.
  * Try ~/.adanaxis or /tmp as cache directory. Add patch:
     + 10_try_more_cache_paths.diff

  [ Alexander Schmehl ]
  * Readd data-adanaxis/About_Adanaxis.doc as "source" of the shipped pdf
    documentation.

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc-4.3 (Closes: #463741). Add patch:
     + 20_fix_FTBFS_with_gcc-4.3.diff

 -- Barry deFreese <bddebian@comcast.net>  Thu, 28 Feb 2008 22:28:57 +0100

adanaxisgpl (1.2.2-1) unstable; urgency=low

  [ Barry deFreese ]
  * Initial Release (Closes: #444144)
  * Add simple man page
  * Add comment to Copyright about GPL compliance

 -- Barry deFreese <bddebian@comcast.net>  Wed, 10 Oct 2007 16:41:23 -0400
