=== debian/control ===
Source: adanaxisgpl
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, freeglut3-dev, libexpat1-dev, libjpeg-dev, libpcre3-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libtiff-dev, libgl1-mesa-dev, libglu1-mesa-dev, libogg-dev, libvorbis-dev, dh-autoreconf
Standards-Version: 3.8.0
Homepage: http://www.mushware.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/adanaxisgpl/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/adanaxisgpl/?op=log

Package: adanaxisgpl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adanaxisgpl-data (=${source:Version})
Description: Action game in four spatial dimensions
 Adanaxis is a fast-moving first person shooter set in deep space, where the
 fundamentals of space itself are changed.  By adding another dimension to
 space this game provides an environment with movement in four directions
 and six planes of rotation.  Initially the game explains the 4D control
 system via a graphical sequence, before moving on to 30 levels of gameplay
 with numerous enemy, ally, weapon and mission types.  Features include
 simulated 4D texturing, mouse and joystick control, and original music.
 Screenshots, movies and further information are available at
 http://www.mushware.com/.
 .
 Hardware-accelerated 3D is recommended, ideally with support for OpenGL
 Shading Language.

Package: adanaxisgpl-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Action game in four spatial dimensions
 Adanaxis is a fast-moving first person shooter set in deep space, where the
 fundamentals of space itself are changed.  By adding another dimension to
 space this game provides an environment with movement in four directions
 and six planes of rotation.  Initially the game explains the 4D control
 system via a graphical sequence, before moving on to 30 levels of gameplay
 with numerous enemy, ally, weapon and mission types.  Features include
 simulated 4D texturing, mouse and joystick control, and original music.
 Screenshots, movies and further information are available at
 http://www.mushware.com/.
 .
 Hardware-accelerated 3D is recommended, ideally with support for OpenGL
 Shading Language.
 .
 This package contains the architecture independent data files (graphics 
 and fonts)
