=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive

%:
	dh $@ --with autotools_dev --with autoreconf --parallel

override_dh_auto_configure:
	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure -- \
		--bindir='$${prefix}/games' \
		--datadir='$${prefix}/share/games'

override_dh_compress:
	dh_compress --exclude=.pdf
