=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webserver directory
opts=dversionmangle=s/\.dfsg\.\d+$// \
 http://www.mushware.com/files/adanaxisgpl-(.*)\.tar\.gz
